#Mon Sep 17 17:21:32 MST 2018
tsi.image.region.horizon.count.thin=1211
tsi.image.region.zenith.count.total=18841
tsi.image.count.below.horizon=20807
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=3382
tsi.image.solar.azimuth=266.0485045368989
tsi.image.solar.altitude=7.715351798670147
tsi.image.count.box=20526
tsi.image.time=September 18, 2018 12\:21\:30 AM UTC
tsi.image.fraction.thin=0.16542817494068668
tsi.image.count.sky=44678
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=5538
tsi.image.region.horizon.count.opaque=3193
tsi.image.region.sun.count.thin=136
tsi.image.count.below.proczen=9307
tsi.image.count.mask=5698
tsi.image.region.sun.count.opaque=789
tsi.image.region.horizon.count.total=5723
tsi.image.count.unknown=360
tsi.image.fraction.opaque=0.5174134920990197
tsi.image.region.sun.count.total=1336
